# $EPIC: strip,v 1.6 2002/07/31 08:04:52 liandrin Exp $
Synopsis:
   $strip(<chars> <text>)
   $pass(<chars> <text>)

Technical:
   * If the <chars> argument is omitted the empty string is returned.
   * If the <text> argument is omitted the empty string is returned.
   * The return value for $strip() is a copy of <text> from which every
     instance of any character in <chars> has been removed.
   * The return value for $pass() is a copy of <text> from which every
     instance of any character not in <chars> has been removed.

Practical:
   These functions can be useful to remove dangerous or unwanted
   characters from a text string.

Returns:
   $strip(): <text> with all of the characters in <chars> removed.
   $pass(): <text> with all of the characters not in <chars> removed.

Examples:
   $strip(aeoiu hello there)            returns "hll thr"
   $pass(aeoiu hello there)             returns "eoee"

History:
   This function originally appeared in ircII-2.1.5

See Also:
   stripansi(6); tr(6)

